Subject: Ticket Assigned - App Issue
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 25 Jan 2023 19:39:05 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  App Issue Muhammad                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  muhammad Bot:  Hi muhammad, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6800065873 Bot:    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0539335645            11:27 PM, 25th Jan                   Hilah                   Hi Muhammad   . Thank you for contacting us at MAX. My name is Hilah. I will be happy to help you today           11:28 PM, 25th Jan                     Muhammad                    My order not showing in order history           11:28 PM, 25th Jan                     Muhammad                    My order number 6800065873           11:28 PM, 25th Jan                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:28 PM, 25th Jan                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           11:30 PM, 25th Jan                   Hilah                   The order is showing on your account           11:30 PM, 25th Jan                   Hilah                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           11:30 PM, 25th Jan                     Muhammad                    No its not showing           11:30 PM, 25th Jan                     Muhammad                    Let me send you screenshot           11:30 PM, 25th Jan                     Muhammad                             11:32 PM, 25th Jan                     Muhammad                    Wpp already updated           11:33 PM, 25th Jan                     Muhammad                    App*           11:33 PM, 25th Jan                   Hilah                   Please allow me a moment to check this for you.           11:33 PM, 25th Jan                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           11:35 PM, 25th Jan                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           11:35 PM, 25th Jan                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:35 PM, 25th Jan                   Hilah                   we will keep you posted on           11:36 PM, 25th Jan                   Hilah                   [email-masked]           11:36 PM, 25th Jan                   Hilah                   Do you have any other inquiries that we can help with?           11:37 PM, 25th Jan                   Hilah                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           11:38 PM, 25th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5627188